消息 技术 世界

MAC更新–更新宏以避免安全错误

Mac更新 - 更新宏以避免安全错误

如果你还没有这样做,那么你应该去 立即更新您的Mac。 Mac操作系统中最近修补的零漏洞允许许多黑客绕过Apple的许多安全协议。这也导致黑客在未知数量的计算机上部署恶意软件。

在此期间 3月份,由CEDRIC欧文队发现了一个错误,允许将恶意脚本下载到 所有最近的麦斯卡斯版本。这还包括MacOS版本10.15至11.2。但是,新的麦克斯11.3 需要更新 此更新有助于修补安全漏洞。因此,非常建议对人们来说,他们现在应该去并更新他们的麦克斯。研究人员表示,漏洞为所有关键的麦克斯安全功能创造了一个解决方法。所有这些都专门用于捕获和阻止从互联网下载的所有恶意程序。

据欧文斯介绍,黑客可以使用安全漏洞只是为了进入计算机上运行的恶意程序。欧文斯做了正确的研究,并创造了一个能够隐藏在上面的文档内部并被安全计划潜行的程序。帕特里克沃尔盖尔说,这个错误已经绕过了许多Apple安全机制,并留下了非常高的摩托车。此外,他说这可能是每个Mac用户的最严重和高风险的错误。

黑客不断利用这个错误,这就是为什么人们被要求尽快更新他们的麦克斯。如果您还没有这样做,那么就会转移并首先更新它。

关于作者

mm

克里斯蒂洛佩兹

克里斯蒂洛佩兹在Thinexthint Inc.担任专业新闻编辑。她习惯于查找日报。因此,这种热衷于工作和成瘾对她的工作,它有助于她找到好消息。

添加评论

点击这里发表评论

您的电子邮件地址不会被公开。 必需的地方已做标记 *

订阅我们